---
fa:
  simple_form:
    hints:
      account:
        attribution_domains_as_text: یکی در هر خط. محافظت از اعتباردهی‌های اشتباه.
        discoverable: ممکن است نمایه و فرسته‌های عمومیتان در جاهای مختلف ماستودون نمایانده و توصیه شود و نمایه‌تان به دیگر کاربران پیشنهاد شود.
        display_name: نام کامل یا باحالتان.
        fields: صفحهٔ خانگی، تلفّظ، سن و هرچیزی که دوست دارید.
        indexable: ممکن است فرسته‌های عمومیتان در نتیجه‌های جست‌وجوی ماستودون ظاهر شود. افرادی که با فرسته‌هایتان تعامل داشتند در هر صورت می‌توانند جست‌وجویشان کنند.
        note: 'می‌توانید افراد دیگر را @نام برده یا #برچسب بزنید.'
        show_collections: افراد خواهند توانست پی‌گیران و پی‌گرفته شده‌هایتان را مرور کنند. افرادی که پی‌می‌گیریدشان در هر صورت خواهند دید که پی‌می‌گیریدشان.
      account_alias:
        acct: مشخّص کردن username@domain حسابی که می‌خواهید از آن منتقل شوید
      account_migration:
        acct: مشخّص کردن username@domain حسابی که می‌خواهید به آن منتقل شوید
      account_warning_preset:
        text: می‌توانید مانند فرسته‌های معمولی کاربران دیگر را نام ببرید یا پیوند و برچسب بگذارید
        title: اختیاری. برای گیرنده قابل مشاهده نیست
      admin_account_action:
        include_statuses: این کاربر خواهد دید که کدام فرسته او موجب اقدام مدیریتی یا هشدار شده است
        send_email_notification: توضیحی که کاربر می‌بینید که برای حسابش چه رخ داده است
        text_html: اختیاری. می‌توانید مثل فرسته‌های معمولی بنویسید. می‌توانید برای صرفه‌جویی در زمان <a href="%{path}">هشدارهای ازپیش‌آماده بیفزایید</a>
        type_html: با حساب <strong>%{acct}</strong> می‌خواهید چه کار کنید؟‌
        types:
          disable: از استفادهٔ کاربر از حسابش جلوگیری می‌کند، ولی محتوایش را حذف یا پنهان نمی‌کند.
          none: برای فرستادن هشداری به کاربر، بدون هیچ کنش دیگری استفاده کنید.
          sensitive: اجبار همهٔ پیوست‌های رسانه‌ای این کاربر برای نشانه‌گذاری به عنوان حساس.
          silence: جلوگیری از توانایی کاربر برای فرستادن با نمایانی عمومی، نهفتن فرسته‌ها و آگاهی‌هایش از افرادی که دنبالش نمی‌کنند. تمامی گزارش‌ها در مورد این حساب را می‌بندد.
          suspend: جلوگیری از هر برهم‌کنشی از یا به این حساب و حذف محتواهایش. قابل بازگشت در عرض ۳۰ روز. تمامی گزارش‌ها در مورد این حساب را می‌بندد.
        warning_preset_id: اختیاری. همچنان می‌توانید در پایان متن آماده چیزی بیفزایید
      announcement:
        all_day: هنگام گزینش، تنها تاریخ‌های بازهٔ زمانی نمایش داده خواهند شد
        ends_at: اختیاری. اعلامیه در این به صورت خودکار نامنتشر خواهد شد
        scheduled_at: برای انتشار فوری اعلامیه، خالی بگذارید
        starts_at: اختیاری. در صورتی که اعلامیه‌تان محدود به بازهٔ زمانی خاصی است
        text: می‌توانید مانند یک فرسته‌ معمولی بنویسید. یادتان باشد که اعلامیهٔ شما فضای صفحهٔ کاربران را اشغال خواهد کرد
      appeal:
        text: فقط یک بار می‌توانید برای اخطار درخواست تجدیدنظر کنید
      defaults:
        autofollow: کسانی که از راه دعوت‌نامه عضو می‌شوند به طور خودکار پیگیر شما خواهند شد
        avatar: یکی از قالب‌های WEBP، PNG، GIF یا JPG. بیشترین اندازه %{size}. تصویر به اندازهٔ %{dimensions} پیکسل تبدیل خواهد شد
        bot: این حساب بیشتر به طور خودکار فعالیت می‌کند و نظارت پیوسته‌ای روی آن وجود ندارد
        context: یک یا چند زمینه که پالایه باید در آن‌ها اعمال شود
        current_password: به دلایل امنیتی لطفاً گذرواژه این حساب را وارد کنید
        current_username: برای تأیید، لطفاً نام کاربری حساب فعلی را وارد کنید
        digest: تنها وقتی فرستاده می‌شود که مدتی طولانی فعالیتی نداشته باشید و در این مدت برای شما پیغام خصوصی‌ای نوشته شده باشد
        email: به شما ایمیل تأییدی فرستاده خواهد شد
        header: یکی از قالب‌های WEBP، PNG، GIF یا JPG. بیشترین اندازه %{size}. تصویر به اندازهٔ %{dimensions} پیکسل تبدیل خواهد شد
        inbox_url: نشانی صفحهٔ اصلی رله‌ای را که می‌خواهید به کار ببرید کپی کنید
        irreversible: فرسته‌های پالوده به طور برگشت‌ناپذیری ناپدید می‌شوند، حتا اگر بعدها پالایه برداشته شود
        locale: زبان واسط کاربری، رایانامه‌ها و آگاهی‌های ارسالی
        password: دست‌کم باید ۸ نویسه داشته باشد
        phrase: مستقل از کوچکی و بزرگی حروف، با متن اصلی یا هشدار محتوای فرسته‌ها مقایسه می‌شود
        scopes: واسط‌های برنامه‌نویسی که این برنامه به آن دسترسی دارد. اگر بالاترین سطح دسترسی را انتخاب کنید، دیگر نیازی به انتخاب سطح‌های پایینی ندارید.
        setting_aggregate_reblogs: برای تقویت‌هایی که به تازگی برایتان نمایش داده شده‌اند، تقویت‌های بیشتر را نمایش نده (فقط روی تقویت‌های اخیر تأثیر می‌گذارد)
        setting_always_send_emails: در حالت عادی آگاهی‌های رایانامه‌ای هنگامی که فعّالانه از ماستودون استفاده می‌کنید فرستاده نمی‌شوند
        setting_default_sensitive: تصاویر حساس به طور پیش‌فرض پنهان هستند و می‌توانند با یک کلیک آشکار شوند
        setting_display_media_default: تصویرهایی را که به عنوان حساس علامت زده شده‌اند پنهان کن
        setting_display_media_hide_all: همیشه همهٔ عکس‌ها و ویدیوها را پنهان کن
        setting_display_media_show_all: همیشه تصویرهایی را که به عنوان حساس علامت زده شده‌اند را نشان بده
        setting_use_blurhash: سایه‌ها بر اساس رنگ‌های به‌کاررفته در تصویر پنهان‌شده ساخته می‌شوند ولی جزئیات تصویر در آن‌ها آشکار نیست
        setting_use_pending_items: به جای پیش‌رفتن خودکار در فهرست، به‌روزرسانی فهرست نوشته‌ها را پشت یک کلیک پنهان کن
        username: تنها می‌توانید از حروف، اعداد، و زیرخط استفاده کنید
        whole_word: اگر کلیدواژه فقط دارای حروف و اعداد باشد، تنها وقتی پیدا می‌شود که با کل یک واژه در متن منطبق باشد، نه با بخشی از یک واژه
      domain_allow:
        domain: این دامنه خواهد توانست داده‌ها را از این کارساز واکشی کرده و داده‌های ورودی از آن پردازش و ذخیره خواهند شد
      email_domain_block:
        domain: این می‌تواند نام دامنه‌ای باشد که در نشانی رایانامه یا رکورد MX استفاده می‌شود. پس از ثبت نام بررسی خواهند شد.
        with_dns_records: تلاشی برای resolve کردن رکوردهای ساناد دامنهٔ داده‌شده انجام شده و نتیجه نیز مسدود خواهد شد
      featured_tag:
        name: 'این‌ها برخی از برچسب‌هایی هستند که به تازگی استفاده کرده‌اید:'
      filters:
        action: گزینش کنشی که هنگام تطابق فرسته‌ای با پالایه انجام شود
        actions:
          hide: نهفتن کامل محتوای پالوده، گویی وجود ندارد
          warn: نهفتن محتوای پالوده پشت هشداری که به عنوان پالایه اشاره می‌کند
      form_admin_settings:
        activity_api_enabled: تعداد بوق‌های منتشرهٔ محلی، کاربران فعال، و کاربران تازه در هر هفته
        bootstrap_timeline_accounts: سنجاق کردنThese accounts will be pinned to the top of new users' follow recommendations.
        closed_registrations_message: نمایش داده هنگام بسته بودن ثبت‌نام‌ها
        custom_css: می‌توانیدروی نگارش وب ماستودون سبک‌های سفارشی اعمال کنید.
        mascot: نقش میانای وب پیش‌رفته را پایمال می‌کند.
        peers_api_enabled: فهرستی از نام‌های دامنه‌ای که این کارساز در فدیورس با آن مواجه شده است. هیچ اطلاعاتی در مورد اینکه آیا شما با یک کارساز داده شده متعهد هستید، در اینجا گنجانده نشده است، فقط کارساز شما در مورد آن می‌داند. این توسط خدماتی استفاده می‌شود که آمار مربوط به فدراسیون را به معنای کلی جمع‌آوری می‌کنند.
        profile_directory: شاخهٔ نمایه، همهٔ کاربرانی که کشف‌پذیری را برگزیده‌اند سیاهه می‌کند.
        require_invite_text: زمانی که نام‌نویسی ها نیازمند تایید دستی است، متن «چرا می‌خواهید بپیوندید؟» بخش درخواست دعوت را به جای اختیاری، اجباری کنید
        site_contact_email: چگونگی دسترسی افراد به شما برای مقاصد قانونی یا پشتیبانی.
        site_contact_username: چکونگی رسیدن افراد به شما روی ماستودون.
        site_extended_description: هر اطّلاعات بیش‌تری که ممکن است برای بازدیدکنندگان و کاربرانتان مفید باشد. می‌تواند به شکل مارک‌دون باشد.
        site_short_description: شرحی کوتاه برای کمک به شناسایی یکتای کارسازتان. چه‌کسی می‌گرداندش و برای چه کسیست؟
        site_terms: از سیاست محرمانگی خوتان استفاده کرده یا برای استفاده از سیاست پیش‌گزیده خالی بگذارید. می‌تواند در قالب مارک‌دون باشد.
        site_title: چگونه مردم ممکن است به کارساز شما علاوه بر نام دامنه آن مراجعه کنند.
        theme: زمینه‌ای که بینندگان خارج شده و کاربران جدید می‌بینند.
      form_challenge:
        current_password: شما در حال ورود به یک منطقهٔ‌ حفاظت‌شده هستید
      imports:
        data: پروندهٔ CSV برون‌ریخته از دیگر کارساز ماستودون
      invite_request:
        text: این برای بررسی درخواست شما به ما کمک خواهد کرد
      ip_block:
        comment: اختیاری. یادتان بماند چرا این قاعده را افزودید.
        expires_in: نشانی‌های آی‌پی، منبعی محدودند. گاهی هم‌رسانی شده و اغلب دست‌به‌دست می‌شوند. به این دلیل، مسدودیت‌های مبتنی بر آی‌پی پیشنهاد نمی‌شوند.
        ip: یک آی‌پی نکارش ۴ یا ۶ وارد کنید. می‌توانید تمامی دامنه‌ای را با استفاده از ساختار CIDR مسدود کنید. مراقب باشید خودتان را بیرون نیندازید!
        severities:
          no_access: انسداد دسترسی به تمامی منابع
          sign_up_block: ثبت‌نام جدید ممکن نخواهد بود
          sign_up_requires_approval: ثبت‌نام‌های جدید، نیازمند تأییدتان خواهند بود
        severity: بگزنید با درخواست‌ها از این آی‌پی چه شود
      rule:
        text: قائده یا نیازمندی‌هایی را برای کاربران این کارساز تشریح کنید. سعی کنید آن را ساده و کوتاه نگاه دارید
      sessions:
        otp: 'کد تأیید دومرحله‌ای که کاره روی تلفن شما ساخته را وارد کنید یا یکی از کدهای بازیابی را به کار ببرید:'
        webauthn: اگر کلید USB باشد ، از اتصاڵ آن مطمئن شوید و، اگر لازم باشد، به آن ضربه‌ایی بزنید.
      settings:
        indexable: صفحهٔ نمایه‌تان ممکن است در نتیجه‌های جست‌وجو روی گوگل، بینگ و جاهای دیگر ظاهر شود.
        show_application: خودتان همواره خواهید توانست ببینید که کدام کاره فرسته‌تان را منتشر کرده.
      tag:
        name: شما تنها می‌توانید بزرگی و کوچکی حروف را تغییر دهید تا مثلاً آن را خواناتر کنید
      user:
        chosen_languages: اگر انتخاب کنید، تنها نوشته‌هایی که به زبان‌های برگزیدهٔ شما نوشته شده‌اند در فهرست نوشته‌های عمومی نشان داده می‌شوند
      webhook:
        events: گزینش رویدادها برای فرستادن
        url: جایی که رویدادها فرستاده می‌شوند
    labels:
      account:
        attribution_domains_as_text: پابگاه‌های وبی که اجازهٔ اعتبار دهی به شما را دارند
        discoverable: مشخص کردن مشخصات و فرسته‌ها در الگوریتم‌های اکتشاف
        fields:
          name: برچسب
          value: محتوا
        indexable: بودن فرسته‌های عمومی در نتیجه‌های جست‌وجو
        show_collections: نمایش پی‌گیران و پی‌گرفته شده‌ها روی نمایه
        unlocked: پذیرش خودکار پی‌گیران جدید
      account_alias:
        acct: نشانی حساب قدیمی
      account_migration:
        acct: نشانی حساب تازه
      account_warning_preset:
        text: متن از پیش آماده‌شده
        title: عنوان
      admin_account_action:
        include_statuses: فرسته‌های گزارش‌شده را در ایمیل بگنجان
        send_email_notification: اطلاع‌رسانی به کاربر از راه ایمیل
        text: هشدار موردی
        type: کنش
        types:
          disable: غیرفعال‌کردن
          none: کاری نکن
          sensitive: حساس
          silence: بی‌صدا کردن
          suspend: تعلیق و پاک‌کردن کامل همهٔ اطلاعات حساب
        warning_preset_id: یک هشدار از پیش‌آماده را به کار ببرید
      announcement:
        all_day: رویداد تمام‌روز
        ends_at: پایان رویداد
        scheduled_at: زمان‌بندی انتشار
        starts_at: آغاز رویداد
        text: اعلامیه
      appeal:
        text: توضیح دهید که چرا این تصمیم باید معکوس شود
      defaults:
        autofollow: دعوت از دیگران برای عضو شدن و پیگیری حساب شما
        avatar: تصویر نمایه
        bot: این یک حساب خودکار شده است
        chosen_languages: جدا کردن زبان‌ها
        confirm_new_password: تأیید گذرواژه تازه
        confirm_password: تأیید گذرواژه
        context: زمینه‌های پالایش
        current_password: گذرواژه کنونی
        data: داده‌ها
        display_name: نمایش به نام
        email: نشانی ایمیل
        expires_in: تاریخ انقضا
        fields: اطلاعات تکمیلی نمایه
        header: تصویر زمینه
        honeypot: "%{label} (پر نکنید)"
        inbox_url: نشانی صندوق ورودی رله
        irreversible: به جای پنهان‌سازی، حذف کن
        locale: زبان محیط کاربری
        max_uses: بیشترین شمار استفاده
        new_password: گذرواژه تازه
        note: دربارهٔ شما
        otp_attempt: کد ورود دومرحله‌ای
        password: گذرواژه
        phrase: کلیدواژه یا عبارت
        setting_advanced_layout: فعال‌سازی رابط کاربری پیشرفته
        setting_aggregate_reblogs: تقویت‌ها را در خط‌زمانی گروه‌بندی کن
        setting_always_send_emails: فرستادن همیشگی آگاهی‌های رایانامه‌ای
        setting_auto_play_gif: پخش خودکار تصویرهای متحرک
        setting_boost_modal: نمایش پیغام تأیید پیش از تقویت کردن
        setting_default_language: زبان نوشته‌های شما
        setting_default_privacy: حریم خصوصی نوشته‌ها
        setting_default_sensitive: همیشه تصاویر را به عنوان حساس علامت بزن
        setting_delete_modal: نمایش پیغام تأیید پیش از پاک کردن یک نوشته
        setting_disable_hover_cards: از کار انداختن پیش‌نمایش نمایه هنگام رفتن رویش
        setting_disable_swiping: از کار انداختن حرکت‌های کشیدنی
        setting_display_media: نمایش عکس و ویدیو
        setting_display_media_default: پیش‌فرض
        setting_display_media_hide_all: نهفتن همه
        setting_display_media_show_all: نمایش همه
        setting_expand_spoilers: همیشه فرسته‌هایی را که هشدار محتوا دارند کامل نشان بده
        setting_hide_network: نهفتن شبکهٔ ارتباطی
        setting_reduce_motion: کاستن از حرکت در پویانمایی‌ها
        setting_system_font_ui: به‌کاربردن قلم پیش‌فرض سیستم
        setting_theme: تم سایت
        setting_trends: نشان‌دادن موضوعات پرطرفدار روز
        setting_unfollow_modal: نمایش پیغام تأیید پیش از لغو پیگیری دیگران
        setting_use_blurhash: به جای تصویرهای پنهان‌شده، سایه‌های رنگی نشان بده
        setting_use_pending_items: حالت آهسته
        severity: شدت
        sign_in_token_attempt: کد امنیتی
        title: عنوان
        type: نوع درون‌ریزی
        username: نام کاربری (لاتین)
        username_or_email: نام کاربری یا ایمیل
        whole_word: تطابق واژهٔ کامل
      email_domain_block:
        with_dns_records: شامل رکوردهای MX و‌IPهای دامنه
      featured_tag:
        name: برچسب
      filters:
        actions:
          hide: نهفتن کامل
          warn: نهفتن با هشدار
      form_admin_settings:
        activity_api_enabled: انتشار آمار تجمیعی دربارهٔ فعالیت کاربران در API
        app_icon: نقشک کاره
        backups_retention_period: دورهٔ نگه‌داری بایگانی کاربری
        bootstrap_timeline_accounts: پیشنهاد همیشگی این حساب‌ها به کاربران جدید
        closed_registrations_message: پیام سفارشی هنگام در دسترس نبودن ثبت‌نام‌ها
        custom_css: سبک CSS سفارشی
        favicon: نمادک
        mascot: نشان سفارشی (قدیمی)
        media_cache_retention_period: دورهٔ نگه‌داری انبارهٔ رسانه
        peers_api_enabled: انتشار سیاههٔ کارسازهای کشف شده در API
        profile_directory: به کار انداختن شاخهٔ نمایه
        registrations_mode: چه کسانی می‌توانند ثبت‌نام کنند
        require_invite_text: نیازمند دلیلی برای پیوستن
        show_domain_blocks: نمایش مسدودیت‌های دامنه
        show_domain_blocks_rationale: نمایش چرایی مسدودیت دامنه‌ها
        site_contact_email: رایانامهٔ ارتباطی
        site_contact_username: نام کاربری ارتباطی
        site_extended_description: شرح گسترده
        site_short_description: شرح کارساز
        site_terms: سیاست محرمانگی
        site_title: نام کارساز
        status_page_url: نشانی صفحهٔ وضعیت
        theme: زمینهٔ پیش‌گزیده
        thumbnail: بندانگشتی کارساز
        timeline_preview: اجازهٔ دسترسی بدون تأیید هویت به خط‌زمانی‌های عمومی
        trendable_by_default: اجازهٔ پرطرفدار شدن بدون بازبینی پیشین
        trends: به کار انداختن پرطرفدارها
        trends_as_landing_page: استفاده از داغ‌ها به عنوان صفحهٔ فرود
      interactions:
        must_be_follower: انسداد آگاهی‌ها از ناپی‌گیران
        must_be_following: انسداد آگاهی‌ها از افرادی که پی نمی‌گیرید
        must_be_following_dm: مسدودکردن پیغام‌های خصوصی کسانی که شما پی نمی‌گیرید
      invite:
        comment: توضیح
      invite_request:
        text: چرا می‌خواهید عضو شوید؟
      ip_block:
        comment: توضیح
        ip: آی‌پی
        severities:
          no_access: بن کردن دسترسی
          sign_up_block: مسدود کردن ثبت‌نام‌ها
          sign_up_requires_approval: محدود کردن ثبت نام‌ها
        severity: قانون
      notification_emails:
        appeal: شخصی به تصمیم مدیر اعتراض کرد
        digest: فرستادن رایانامه‌های خلاصه
        favourite: وقتی کسی نوشتهٔ شما را پسندید ایمیل بفرست
        follow: وقتی کسی پیگیر شما شد ایمیل بفرست
        follow_request: وقتی کسی درخواست پیگیری کرد ایمیل بفرست
        mention: وقتی کسی از شما نام برد ایمیل بفرست
        pending_account: وقتی حساب تازه‌ای نیاز به بازبینی داشت ایمیل بفرست
        reblog: وقتی کسی فرستهٔ شما را تقویت کرد ایمیل بفرست
        report: گزارش جدیدی فرستاده شد
        software_updates:
          all: آگاهی برای همهٔ به‌روز رسانی‌ها
          critical: آگاهی فقط برای به‌روز رسانی‌های بحرانی
          label: نگارشی جدید از ماستادون موجود است
          none: هرگز برای به‌روز رسانی‌ها آگاهی داده نشود (توصیه نمی‌شود)
          patch: آگاهی برای به‌روز رسانی‌های رفع اشکال
        trending_tag: روند جدیدی نیازمند بازبینی است
      rule:
        hint: اطّلاعات اضافی
        text: قانون
      settings:
        indexable: بودن صفحهٔ نمایه در نتیجه‌های جست‌وجو
        show_application: نمایش این که فرسته را از کدام کاره فرستاده‌اید
      tag:
        listable: اجازه به این برچسب برای ظاهر شدن در جست‌وجوها و پیشنهادها
        name: برچسب
        trendable: بگذارید که این برچسب در موضوعات پرطرفدار دیده شود
        usable: اجازه به فرسته‌ها برای استفتاده از این برچسب به صورت محلی
      user:
        role: نقش
        time_zone: منطقهٔ زمانی
      user_role:
        color: رنگ نشان
        highlighted: نمایش نقش به شکل نشان روی نمایهً کاربری
        name: نام
        permissions_as_keys: اجازه‌ها
        position: اولویت
      webhook:
        events: رویدادهای به کار افتاده
        url: نشانی نقطهٔ پایانی
    'no': خیر
    not_recommended: پیشنهاد نشده
    overridden: پایمال
    recommended: توصیه می‌شود
    required:
      mark: "*"
      text: ضروری
    title:
      sessions:
        webauthn: برای ورود از یکی از کلیدهای امنیتیتان استفاده کنید
    'yes': بله
